@media (min-width: 480px) {
  .scroll-wrapper > ul.clockhomepage > li {
    width: 30% !important;
    float: right;
    margin-right: 20px; }

  .scroll-wrapper > ul.clockhomepage {
    height: 100px !important;
    margin-right: 15px !important; } }
@media (max-width: 480px) {
  .scroll-wrapper > .scroll-content {
    overflow: scroll !important; }

  .scroll-wrapper > ul.clockhomepage {
    margin-right: 15px !important; } }
.scroll-wrapper > ul.clockhomepage > li {
  margin-right: 20px; }

.footer li {
  list-style-image: url(../../images/ar/bullet.png) !important;
  min-height: 30px !important; }

.top-icons a {
  line-height: 40px !important; }

@media (max-width: 767px) {
  .top-icons a {
    line-height: 30px !important;
    vertical-align: middle; } }
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #5b95b7 !important;
  color: #fff !important; }

@media (min-width: 979px) {
  #qualityEN {
    width: 90% !important; } }
@media (max-width: 767px) and (max-width: 979px) {
  .aui .btn {
    display: block !important; }

  .header-search .btn {
    display: inline !important; }

  #qualityEN {
    margin-bottom: 10px !important;
    border-radius: unset !important; }

  #qualityENBtn {
    border-radius: unset !important; } }
.aui .breadcrumb {
  background: none !important;
  padding: 8px 0px !important;
  margin-top: -30px;
  margin-bottom: 0px; }

.aui .breadcrumb > li.first {
  /* display:none !important; */ }

.aui .breadcrumb > li > .divider {
  padding: 0px !important;
  color: #ccc;
  visibility: hidden !important; }

.aui .breadcrumb > li > .divider:after {
  content: ">";
  visibility: visible;
  color: #065686 !important;
  padding: 0px 0px 0px 5px !important; }

.aui .breadcrumb > li.last > .divider:after {
  visibility: hidden !important;
  padding: 0px !important; }

.home-news .bx-pager {
  right: 0px !important; }

.home-news-viewall {
  float: left;
  clear: both;
  display: inline !important;
  margin-top: -35px;
  margin-left: 20px; }

.bx-pager-item {
  float: right !important; }

.aui .dockbar .navbar-inner .container {
  width: 100% !important; }

.aui .dockbar .navbar-inner .container .nav-account-controls {
  float: left !important; }

.iclockhomeservice-input {
  border-radius: 0 4px 4px 0 !important; }

.iclockhomeservice-input {
  border-radius: 0 4px 4px 0 !important; }

.iclockhomeservice-btn {
  border-radius: 4px 0 0 4px !important; }

.dcsmt-content .social-tabs {
  margin-left: -34px !important; }

.link-contents ul li {
  list-style-image: url(../../images/ar/bullet.png) !important; }

.dropdown-menu {
  text-align: right !important; }

.header-search input:hover, .header-search input:focus {
  padding-left: 30px !important; }

.link-contents table th, .transaction-block table th {
  text-align: right !important; }

/* Added for pagintation*/
.ui-paginator .ui-paginator-next .ui-icon, .ui-paginator .ui-paginator-prev .ui-icon {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH"; }

.ui-paginator .ui-paginator-prev {
  border-left-width: 0 !important; }

table.modal-info tr td:first-child {
  text-align: right !important; }

.modalheadericons {
  float: left !important; }

.displayDir {
  direction: rtl !important; }

.header-search button {
  /* margin-top: 12px !important; */ }

@media (max-width: 767px) {
  .navbar .btn-navbar {
    float: right !important; }

  .header-search button {
    /* 	margin-top: 8px !important; */ }

  .icon-unlock {
    vertical-align: middle !important;
    margin-right: -5px; } }
.createaccountlogin {
  float: left !important; }

.aui .tooltip-inner {
  font-family: 'JannaLT-Regular', serif !important; }

i.icon-lock {
  margin-top: -5px !important; }